/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 June 2026 12:24:31
*/


.tooltip {
    position: relative;
  
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #006dae;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #006dae transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}